=== debian/changelog ===
ceilometer (1:11.0.1-5) unstable; urgency=high

  * CVE-2019-3830: ceilometer-agent prints sensitive data from config files
    through log files. Applied upstream patch: Only print polling.yaml file
    contents as DEBUG (Closes: #925298).

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Apr 2019 00:23:32 +0200

ceilometer (1:11.0.1-4) unstable; urgency=medium

  * Add missing /etc/ceilometer/polling.yaml file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Jan 2019 15:37:53 +0100

ceilometer (1:11.0.1-3) unstable; urgency=medium

  * Removed mongodb build-depends (Closes: #919088).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Jan 2019 11:33:54 +0100

ceilometer (1:11.0.1-2) unstable; urgency=medium

  * Drop ceilometer-alarm-{evaluator,notifier} transition packages.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Jan 2019 16:29:26 +0100

ceilometer (1:11.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 17:38:01 +0100
