## ceilometer 11.1.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 jsonpath-rw-ext>=0.1.9 # Apache-2.0
 lxml>=2.3 # BSD
 monotonic
-msgpack>=0.4.0 # Apache-2.0
+msgpack>=0.4.0,<1.0.0  # Apache-2.0
 oslo.concurrency>=3.5.0 # Apache-2.0
 oslo.config>=3.22.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
