=== debian/changelog ===
ceilometer (1:11.1.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * d/watch: Switch to tarballs.opendev.org.
  * New stable point release for OpenStack Rocky (LP: #1875462).
  * d/p/Only-print-polling.yaml-file-contents-as-DEBUG.patch: Dropped.
    Fixed in new stable point release.
  * d/p/add-loadbalancer-resource-type.patch: Dropped. Fixed in new
    stable point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 01 May 2020 15:07:38 -0400

ceilometer (1:11.0.1-0ubuntu2~cloud1) bionic-rocky; urgency=medium

  * d/p/add-loadbalancer-resource-type.patch: Enable load balancer metrics,
    allowing gnocchi to capture measurement data for octavia load balancers
    (LP: #1848286).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Nov 2019 09:49:18 -0500

ceilometer (1:11.0.1-0ubuntu2~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 31 Jan 2019 23:45:08 +0000

ceilometer (1:11.0.1-0ubuntu2) cosmic; urgency=medium

  * Backport fix to only log polling.yaml contents as DEBUG (LP: #1811098)
    - d/p/Only-print-polling.yaml-file-contents-as-DEBUG.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Fri, 11 Jan 2019 18:14:54 +0000

ceilometer (1:11.0.1-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Create stable/rocky branch.
  * New stable point release for OpenStack Rocky (LP: #1806049).
  * d/control: Ensure min version of python-pysnmp4 picks up consistent
    version (LP: #1806474).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Dec 2018 12:20:33 -0500

ceilometer (1:11.0.0-0ubuntu2) cosmic; urgency=medium

  * Additional support for Python 3:
    - d/control: All common files are installed by ceilometer-common. Only have
      python(3)-ceilometer depend on ceilometer-common. Other packages that used to
      depend on ceilometer-common now depend on python-ceilometer | python3-ceilometer.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 27 Aug 2018 11:59:41 -0400

ceilometer (1:11.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Enable autopkgtest-pkg-python testsuite.
  * d/tests/*: Enable Py3 tests for daemons and add shebang tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Aug 2018 13:22:17 -0400

ceilometer (1:10.0.1-0ubuntu1) cosmic; urgency=medium

  * New upstream point release.
  * Add Python 3 support:
    - d/control: Add Build-Depends for py3.
    - d/control: Add python3-ceilometer packages.
    - d/control: Deal with binary moves to python{3}-ceilometer packages.
    - d/rules: Use pkgos-dh_auto_install, enable python3 dh.
    - d/python{3}-ceilometer.{postinst,preinst,prerm}: Manage binaries
      using alternatives.

 -- James Page <james.page@ubuntu.com>  Mon, 25 Jun 2018 11:21:02 +0100
