## ceilometer 12.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,10 @@
 cotyledon>=1.3.0 #Apache-2.0
 futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
 futurist>=0.11.0 # Apache-2.0
-debtcollector>=1.2.0 # Apache-2.0
 jsonpath-rw-ext>=0.1.9 # Apache-2.0
 lxml>=2.3 # BSD
 monotonic
-msgpack>=0.4.0,<1.0.0  # Apache-2.0
+msgpack>=0.4.0 # Apache-2.0
 oslo.concurrency>=3.5.0 # Apache-2.0
 oslo.config>=3.22.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
@@ -18,7 +17,7 @@
 oslo.reports>=0.6.0 # Apache-2.0
 oslo.rootwrap>=2.0.0 # Apache-2.0
 pbr>=1.6 # Apache-2.0
-oslo.messaging>=5.12.0 # Apache-2.0
+oslo.messaging!=9.0.0,>=5.12.0 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
 pysnmp<5.0.0,>=4.2.3 # BSD
 python-glanceclient>=2.0.0 # Apache-2.0
