=== debian/changelog ===
ceilometer (1:12.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 08:41:19 +0100

ceilometer (1:12.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: Track 12.x series.
  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:17:33 +0000

ceilometer (1:12.0.0~b1~git2019031315.062e02c6-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 15:45:48 -0400

ceilometer (1:12.0.0~b1~git2019013040.ce2ac3df-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/p/*: Drop, included upstream.
  * d/control: Align with required kafka driver.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 15:41:40 +0000

ceilometer (1:12.0.0~b1~git2018111615.da95ab99-0ubuntu2) disco; urgency=medium

  * Backport fix to only log polling.yaml contents as DEBUG (LP: #1811098)
    - d/p/Only-print-polling.yaml-file-contents-as-DEBUG.patch

 -- Edward Hope-Morley <edward.hope-morley@canonical.com>  Fri, 11 Jan 2019 11:54:23 +0000

ceilometer (1:12.0.0~b1~git2018111615.da95ab99-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control, d/rules, d/python(3)-ceilometer.*, d/tests/*,
    d/pydist-overrides: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 15:31:00 -0500

ceilometer (1:11.0.0-0ubuntu3) disco; urgency=medium

  * d/tests/ceilometer-shebangs-py3: Update shebang for Python 3.7.
 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Nov 2018 09:57:16 -0500
