## ceilometer 12.1.1

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 jsonpath-rw-ext>=0.1.9 # Apache-2.0
 lxml>=2.3 # BSD
 monotonic
-msgpack>=0.4.0 # Apache-2.0
+msgpack>=0.4.0,<1.0.0  # Apache-2.0
 oslo.concurrency>=3.5.0 # Apache-2.0
 oslo.config>=3.22.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
@@ -18,6 +18,7 @@
 oslo.rootwrap>=2.0.0 # Apache-2.0
 pbr>=1.6 # Apache-2.0
 oslo.messaging!=9.0.0,>=5.12.0 # Apache-2.0
+oslo.upgradecheck>=0.1.1 # Apache-2.0
 oslo.utils>=3.5.0 # Apache-2.0
 pysnmp<5.0.0,>=4.2.3 # BSD
 python-glanceclient>=2.0.0 # Apache-2.0
