=== debian/changelog ===
ceilometer (1:12.1.1-0ubuntu1~cloud1) bionic-stein; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * d/ceilometer-agent-compute.service.in: Customize systemd unit to
    ensure nova-compute is started (LP: #1885430).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 11 Mar 2021 09:20:04 +0000

ceilometer (1:12.1.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1896478).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 21 Sep 2020 14:20:31 +0000

ceilometer (1:12.1.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Stein (LP: #1871126).
  * d/p/add-loadbalancer-resource-type.patch: Dropped. Fixed in stable
    point release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 12:36:40 -0400

ceilometer (1:12.0.0-0ubuntu1.1~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 29 Nov 2019 12:21:25 +0000

ceilometer (1:12.0.0-0ubuntu1.1) disco; urgency=medium

  * d/gbp.conf: Create stable/stein branch.
  * d/control: Add python-oslo.upgradecheck BD.
  * d/p/add-loadbalancer-resource-type.patch: Enable load balancer metrics,
    allowing gnocchi to capture measurement data for octavia load balancers
    (LP: #1848286).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 27 Nov 2019 09:44:08 -0500
