=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
  python3-oslo.reports (>= 0.6.0),
  python3-oslo.rootwrap (>= 2.0.0),
  python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.upgradecheck (>= 0.1.1),
  python3-oslo.utils (>= 3.5.0),
  python3-oslo.vmware (>= 1.16.0),
  python3-oslotest (>= 1:2.15.0),
@@ -70,8 +71,8 @@
  python3-yaml (>= 3.1.0),
  python3-zaqarclient (>= 1.0.0),
 Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ceilometer
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/ceilometer
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ceilometer
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/ceilometer
 Testsuite: autopkgtest-pkg-python
 
 Package: ceilometer-agent-central
@@ -220,6 +221,7 @@
  python3-oslo.reports (>= 0.6.0),
  python3-oslo.rootwrap (>= 2.0.0),
  python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.upgradecheck (>= 0.1.1),
  python3-oslo.utils (>= 3.5.0),
  python3-pbr (>= 1.6),
  python3-pysnmp4 (>= 4.2.3),
