=== debian/rules ===
--- 
+++ 
@@ -11,19 +11,18 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@  --with python2,python3,systemd
+	dh $@  --with python3,systemd
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	PYTHON=python OS_TEST_PATH=./ceilometer/tests/unit ostestr --blacklist-file=$(CURDIR)/debian/test-blacklist.txt
 	PYTHON=python3 OS_TEST_PATH=./ceilometer/tests/unit ostestr --blacklist-file=$(CURDIR)/debian/test-blacklist.txt
 endif
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_install:
 	PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=etc/ceilometer/ceilometer-config-generator.conf
